<SubtitlesTrack>
  <Key time="0.9" value="Viele halten die Autos von Alfa Romeo für die schönsten, die je geschaffen wurden. Trotz\nihres luxuriösen Aussehens sind sie außerdem überaus erschwinglich." />
  <Key time="9.8" value="In den Anfängen des Rennsports war Alfa Romeo eine treibende Kraft und gewann die erste\nAutomobil-Weltmeisterschaft und das erste Grand-Prix-Rennen." />
  <Key time="19.2" value="Die Firma war auch ein Pionier in den Bereichen der Ventilsteuerung, der\nKraftstoffeinspritzung und des Motors mit doppelten, obenliegenden Nockenwellen. Das hat\nauch den Serienwagen zu mehr Grand-Prix-Feeling verholfen." />
  <Key time="32.9" value="Doch Alfa Romeos sind vor allem für ihr schönes Design bekannt. So gab sogar Henry Ford\neinst zu: ''Wenn ein Alfa Romeo vorbeifährt, ziehe ich meinen Hut''." />
  <Key time="43.5" value="Eingefleischte Rennfans sagen sogar, dass man nicht richtig dazugehört, solange man nie\neinen Alfa Romeo besessen hat." />
  <Key time="50.6" value="Unvergessen bleibt der Alfa Romeo Spider mit seinem Auftritt in ''Die Reifeprüfung''." />
  <Key time="60.0" value="" />
</SubtitlesTrack>